<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.modules.xml.multiview/1">
    <module_version install_time="1416339013466" last="true" origin="installer" specification_version="1.34.1.2">
        <file crc="3843291236" name="config/Modules/org-netbeans-modules-xml-multiview.xml"/>
        <file crc="4089522090" name="modules/locale/org-netbeans-modules-xml-multiview_ja.jar"/>
        <file crc="2519760879" name="modules/locale/org-netbeans-modules-xml-multiview_pt_BR.jar"/>
        <file crc="870414322" name="modules/locale/org-netbeans-modules-xml-multiview_ru.jar"/>
        <file crc="1545381134" name="modules/locale/org-netbeans-modules-xml-multiview_zh_CN.jar"/>
        <file crc="3582455269" name="modules/org-netbeans-modules-xml-multiview.jar"/>
    </module_version>
</module>
